Video Screencast Help

NetBackup 7.1.0.4 vsphere 5.1 support

Created: 13 Nov 2012 • Updated: 10 Dec 2012 | 4 comments
This issue has been solved. See solution.

can NetBackup 7.1.0.4 backup vsphere 5.1?

is there a patch or eeb that can be installed to make it compatible?

Comments 4 CommentsJump to latest comment

Yasuhisa Ishikawa's picture

No, not supported yet. Support of vSphere 5.1 is planned with later version.
Please check "Support for NetBackup 7.x in virtual environments" page 13.

http://www.symantec.com/docs/TECH127089

Authorized Symantec Consultant(ASC) Data Protection in Tokyo, Japan

SYMAJ's picture

A point of clarity......

Is this jst vSphere 5.1 support or does it include vCenter 5.1 ?  i.e. Do we support a config with vCenter 5.1 managing vSphere 5.0 servers with NBU 7504

AJ

Yasuhisa Ishikawa's picture

It is clearly documented in "Support for NetBackup 7.x in virtual environments" page 13. vCenter 5.1 is not supported so far.
http://www.symantec.com/docs/TECH127089

Authorized Symantec Consultant(ASC) Data Protection in Tokyo, Japan

Stuart Green's picture

A lot of discussion also about a reason Symantec not supporting vsphere 5.1 at the moment here...

http://www.symantec.com/connect/blogs/quality-wins...

in depth and technical..

 

Tip: Get overview/document your NBU environment. Run 'nbsu' and review the output.

• If this provides help, please vote or mark appropriate solution.

SOLUTION